Package org.apache.tomcat.jni

## Interface PoolCallback

    public interface PoolCallback

PoolCallback Interface

Author:
  Mladen Turk

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `callback()` Called when the pool is destroyed or cleared

### Method Detail

#### callback

    int callback()

Called when the pool is destroyed or cleared

Returns:
  Function must return APR_SUCCESS